QDevelop(1)

NAME
QDevelop - A development environment entirely dedicated to Qt4

SYNOPSIS
qdevelop -l [Language] [file(s)] [project.pro]

DESCRIPTION
This manual page documents briefly the QDevelop commands.

QDevelop is a development environment entirely dedicated to Qt4.
 It consists of a Qt project manager, a source code editor, build-automation tools by calling make command, and the gdb debugger.

 QDevelop aims to be easy to use and does not try to compete with more complete tools, like KDevelop, which are often too complex. Its goal is simplicity, powerfulness and a same interface on all platforms.

OPTIONS

-l [Language]
    Force QDevelop to use Language instead of the system language. Available languages are English, French, German and Dutch

SEE ALSO
ctags(1), gdb(1).

AUTHOR
QDevelop was written by Jean-Luc Biord <jl.biord@free.fr>.

This manual page was written by Daniel Rocher <daniel.rocher@adella.org> and modified by Guillaume Martres <smarter@ubuntu.com> for the Debian project (but may be used by others).